<!DOCTYPE html>

  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <meta name="yandex-verification" content="81080c7d3a4293ab" />
	<meta name="description" content="Купить индонезийских тюленей в Акрипнекенске за 4999 рублей.">
	<meta name="keywords" content="Купить, Индонезийских тюленей, в Акрипнекенске, за 4999 рублей.">
	<title>Купить Индонезийских тюленей в Акрипнекенске от 4999 рублей.</title>
	<script defer src="calc.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="bootstrap.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Exo+2&display=swap" rel="stylesheet">
  </head>
  
  <body> 
  
    <div class = "product" itemscope itemtype="http://schema.org/Product">
      <header class="container-fluid ">
        <a id="top"></a>
        <div class="col-xs-12 col-md-8 container justify-content-center col-md-6" >
          <img itemprop="logo" class="float-left " id="logo" src="logo2.jpeg" alt = "logo">
          <h1 class=" pt-4" >Tulen shop </h1>
        </div>
      </header>
     
      <main class="col-xs-12 py-4 col-md-8 container justify-content-center ">
        
        <nav>
          <ul class="row pl-0" id="menu"> 
            <li class="col-xs-12 col-md-3"><a href="#foto">Фото</a></li>
            <li class="col-xs-12 col-md-3"><a href="#dsc">Описание</a></li>
            <li class="col-xs-12 col-md-3"><a href="#otz">Отзывы</a></li>
	   	    <li class="col-xs-12 col-md-3"><a href="#adr">Адрес</a></li>
          </ul>
        </nav>
	  
        <h2 class=" pt-3" ><span itemprop="name">"Плюшевые индонезийские тюлени"</span></h2>
	  
        <meta itemprop="brand" content="Tulen">  
	    <img itemprop="image" id="foto" src = "foto.jpg" alt="foto">
	
	    <div>
	      <p><b>Выберите тип товара и введите количество</b> </p>
	      <form>
            <p> <b>Количество </b>
	          <input id ="count" onchange = "updatePrice()"> 
	        </p>
	        <p> <b>Тип товара:</b>
            <select  name="prodType" >
              <option value="1">Денспарский (4999 RUB)</option>
              <option value="2">Сурабайский (5999 RUB)</option>
              <option value="3">Джакартовский (7999 RUB)</option>
            </select>
	        </p>
            <div id="radios">
	          <p> <b> Размер </b> <br>
                <label><input type="radio" name="prodOptions" value="option1">Маленький(+0 RUB)</label>
                <label><input type="radio" name="prodOptions" value="option2">Средний(+500 RUB)</label>
                <label><input type="radio" name="prodOptions" value="option3"> Большой (+1000 RUB)</label>
	          </p>
            </div>
            <div id="checkboxes">
              <label><input type="checkbox" name="prop1"> Тимурский </label>
              <label><input type="checkbox" name="prop2"> Селетанский </label>
            </div>
          </form>
	      <h2 id="prodPrice">Цена: 0 RUB</h2>
	    </div>
	
	    <div  itemprop="offers" itemscope itemtype="http://schema.org/Offer">
          <link itemprop="availability" href = "http://schema.org/InStock">
          <meta itemprop="priceValidUntil" content="2029-12-31">
          <p> <a  itemprop="url" class = "buy" href="buy">Купить</a> </p>
          <p class  ="prc" >от<span itemprop="price" > 4999.00</span> <span itemprop="priceCurrency">RUB</span></p>
	    </div>
        <p> Артикул: <span itemprop="sku">12412</span></p>
	  
	   
        <h2> Описание </h2>
        <p itemprop="description" id="dsc">
           Наш магазин предлагает Вам купить индозейских плюшевых тюленей изготовленых из высококачественных материалов, насколько возможно повторяют настоящих и могут быть изготовлены 
	       в естественную величину. На выбор предлагаются типы: Денспарский - 4999 RUB, Сурабайский - от 5999 RUB, Джакартовский от - 7999 RUB.
	       Для соответствющего типа можно выбрать свойства или опции.
        </p>
      
        <p class = "rate" itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
  	      Оценка тюленя - <span itemprop="ratingValue">"5"</span>
          основана на <span itemprop="reviewCount">1</span>-ом отзыве 
        </p>  
      
        <div itemprop="review" itemscope itemtype="http://schema.org/Review">
	      <h2> Оставить отзыв </h2>
	      <form  id = "otz">
           <p> Имя 
             <input>
           </p>
           <p>Email
             <input type="email">
           </p>
	       <textarea name="msg"></textarea>
		    <p><button type="submit">Отправить</button></p>
	       </form>
		
          <p class = "mark" itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Средняя оценка:<span itemprop="ratingValue">5</span>/5</p>  
	  
          <div class ="otziv1">
	        <p>
	          Имя:
              <span itemprop="author" itemscope="" itemtype="http://schema.org/Person">Иван</span>
	        </p>
	        <meta itemprop="datePublished" content="2019-02-25 12:03:14">
	        <div itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
	          <meta itemprop="worstRating" content = "0">
		       <p>Оценка:
		         <span itemprop="ratingValue">5</span>/
	             <span itemprop="bestRating">5</span>
		       </p>
	        </div>
	        <p>
		      <span>Отзыв на игрушку "<span itemprop="itemReviewed" itemscope itemtype="http://schema.org/Thing" >Индонезийский тюлень</span>": </span>
              <span itemprop="reviewBody">Отличный тюлень! Всем рекомендую!</span>
	        </p>
          </div>
        </div>
      </main>
    
      <footer class = "container-fluid">
	    <p>
	      <h2 id="adr">Контакты и адрес</h2>
	      <div itemscope itemtype="http://schema.org/Organization"> 
            <p>
	          <span itemprop="name">"Tulen shop"</span>
	          <span itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
	          г. <span itemprop="addressLocality"> Акрипнекенск</span>,ул. 
		      <span itemprop="streetAddress">Ставрольская 144</span>.
		      </span>
            </p>
            <p>Телефон: <span itemprop="telephone">+7 495 739-70-00</span> </p>
	      </div>
	  </footer>
	 
    </div>
    
  </body>
  
</html>
